html {
	margin: 0;
	padding: 0;
}

body {
	margin: 0;
	padding: 0;
	font-family: montserrat;
	background-color: #bb9f8e;
}

main img {
	height: 130px;
	padding-top: 14px;
	padding-left: 34px;
	position: absolute;
	z-index: 2;
}

.overlay {
	height: 100%;
	width: 0;
	position: fixed;
	z-index: 2;
	top: 0;
	right: 0;
	background-color: #2a2a2a;
	overflow-x: hidden;
	transition: 0.8s;
}

.button {
	cursor: pointer;
	margin-left: 93%;
	margin-right: 1%;
	top: 50px;
	position: fixed;
	z-index: 1;
}

.button img {
	height: 30px;
}

.overlay-content {
	top: 75px;
	width: 100%;
	text-align: center;
	position: relative;
}

.overlay-content img {
	height: 20px;
	margin-bottom: 60px;
	margin-top: 90px;
	position: relative;
}

.overlay .closebtn {
	position: absolute;
	top: 20px;
	right: 45px;
	font-size: 60px;
}

.overlay a {
	padding: 8px;
	text-decoration: none;
	font-size: 36px;
	color: #bb9f8e;
	display: block;
	transition: 0.3s;
}

.overlay a:hover, .overlay a:focus {
	color: #6d5a50;
}

.header {
	background-color: #2a2a2a;
	height: 155px;
	position: relative;
	margin-top: -19px;
	z-index: 0;
}

.header h1 {
	font-family: victorian;
	color: #f4eddf;
	padding-left: 430px;
	padding-top: 66px;
	font-size: 17pt;
}

.section-2 {

}

.title {
	font-size: 16pt;
	color: #6d5a50;
	line-height: 30pt;
	padding-top: 30px;
	padding-left: 70px;
}

.title img {
	height: 150px;
	position: absolute;
	top: 440px;
	left: 130px;
}

.contact h1 {
	color: #2a2a2a;
	position: absolute;
	top: 300px;
	left: 530px;
}

.contact p {
	font-family: montserrat semiBold;
	color: #2a2a2a;
	position: absolute;
	top: 370px;
	left: 530px;
}

/*instagram*/
.socmed1 img {
	background: url("images/socmed1.png") no-repeat;
	height: 50px;
	position: absolute;
	top: 460px;
	left: 530px;
	display: inline-block;
}

.socmed1 img:hover {
	background-color: #6d5a50;
	height: 50px;
	border-radius: 30px 30px 30px 30px;
}

/*twitter*/
.socmed2 img {
	background: url("images/socmed1.png") no-repeat;
	height: 50px;
	position: absolute;
	top: 460px;
	left: 620px;
	display: inline-block;
}

.socmed2 img:hover {
	background-color: #6d5a50;
	height: 50px;
	border-radius: 30px 30px 30px 30px;
}

/*line*/
.socmed3 img {
	background: url("images/socmed1.png") no-repeat;
	height: 50px;
	position: absolute;
	top: 460px;
	left: 710px;
	display: inline-block;
}

.socmed3 img:hover {
	background-color: #6d5a50;
	height: 50px;
	border-radius: 30px 30px 30px 30px;
}

/* all rights reserved */

.footer p {
	font-size: 9pt;
	color: #f4eddf;
	text-align: center;
	padding-top: 270px;
	padding-right: 70px;
}








